<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.allopen.AllOpenConfigurationKeys">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.allopen.AllOpenConfigurationKeys org.jetbrains.kotlin.config.CompilerConfigurationKey&lt;java.util.List&lt;java.lang.String&gt;&gt; getANNOTATION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.allopen.AllOpenConfigurationKeys org.jetbrains.kotlin.config.CompilerConfigurationKey&lt;java.util.List&lt;java.lang.String&gt;&gt; getALLOPEN_ANNOTATION()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.allopen.AllOpenComponentRegistrar">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.allopen.AllOpenConfigurationKeys org.jetbrains.kotlin.config.CompilerConfigurationKey&lt;java.util.List&lt;java.lang.String&gt;&gt; getPRESET()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.allopen.AbstractAllOpenDeclarationAttributeAltererExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.allopen.AllOpenPluginNames">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.allopen.AllOpenCommandLineProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.allopen.AllOpenConfigurationKeys org.jetbrains.kotlin.config.CompilerConfigurationKey&lt;java.util.List&lt;java.lang.String&gt;&gt; getALLOPEN_PRESET()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.allopen.CliAllOpenDeclarationAttributeAltererExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
